Subject: Trainer Candidate - Sukirti Manvi
From: Sukirti Manvi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jan 2023 13:00:31 +0000

| | Tech Support Test

Name | Sukirti Manvi
E-mail | [email-masked]
Phone Number | (85273) 113625
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahinddra | Trainer | 15 dec 2022 | 38000
Previous Employer 2 | Ienergizer | Sr trainer | 11 july 2011 | 28000

If Selected, how much time do you need to join? | Immidiate joiner
Please briefly describe your work experience specifically in Quality? | I filled out the application for the position of Process Trainer. Although I worked as an auditor in WFH profile during lockdown a
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we provide the required service that is a good service but that same service can be transformed into a wow experience by just having a proper level of empathy with the customer. Making them understand that we are there to help.

What according to you makes you a good candidate for this position?

I am a very observant person. I notice every little detail and everything is easy if you have the correct details, especially in the service industry whether it is related to a product or your customer s emotion.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |